glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.ListBase Wrapper class for GSList.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.12.0.0
  the of the list elements.
  Public Constructor.
- Constructor
  2.12.0.0
  Pointer to the C object.
  To be added.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.12.0.0
  An array of list member objects.
  The type of the members.
  Indicates if the list reference must be released on finalization.
  Indicates if the list members must be released on finalization.
  Public constructor.
  Constructs a native GList containing a set of member objects.
- Constructor
  2.12.0.0
  Pointer to the native list.
  The type if the elements contained in the list.
  if the native list should be released on Dispose.
  if the elements should be released on Dispose.
  Creates an SList.
  This type should only be used for marshaling GSList parameters and return values in bindings.
- Constructor
  2.12.0.0
  An array of list member objects.
  The type of the members.
  Indicates if the list reference must be released on finalization.
  Indicates if the list members must be released on finalization.
  Public constructor.
  Constructs a native GList containing a set of member objects.
- Method
  2.12.0.0
  System.Object To be added. To be added. To be added.